Quick Time 7.1.6 in arrivo

Leggendo le caratteristiche tecniche richieste per utilizzare Final Cut Studio 2, lanciato qualche giorno fa, si legge che è richiesto Quick Time 7.1.6 o superiori.

Attualmente, però, QT si ferma alla versione 7.1.5. Attenti ad “aggiornamento software”, tra qualche giorno un update in arrivo.

QT richiesto da FCS 2

Cosa ne pensi?